:root {
    --primary: #911521;
    --primary-foreground: #fff;
    --secondary: #bf4b001a;
    --secondary-foreground: #bf4b00;
    --primary-lightest: #bf4b001a;
  }
  
.bg-grey-lightest {
    background-color: #faf8f5 !important;
}

.nav-secondary {
    background: #911521!important;
}
.nav-item-secondary-link {
    color: #fff !important;
}
.nav-item.active .nav-item-link, .nav-item-link:hover {
    border-color: #911521;
}
.btn-primary {
    border-color: #911521 !important;
    background-color: #911521 !important;
    color: #fff !important;
}
svg.get-directions path {
    fill: #000;
}
.custom-logo {
    content: url(./images/stmmabbeville-logo.jpg);
    width: auto;
    padding-top: 8px;
    padding-bottom: 8px;
    height: 135px;
}
.landingslider {
    background: url(./images/stmmabbeville-background3.jpg) no-repeat;
    background-size: cover;
    background-position: center 70%;
}

.advanced-search-link.text-primary,
.burial-list-action-button.text-primary
.btn-text.underline {
    color: var(--primary) !important;
}

a.underline {
    color: var(--primary) !important;
}

.underline {
    text-decoration-color: var(--primary) !important;
}

  